Subject: Re: How to change endian attribute for a memory region

From: Dan Malek <[email-masked]>
Date: Tue, 15 Oct 2002 11:45:44 -0400

Laurent Mohin wrote:

> That was the purpose of my question. Has anybody written this IOremap_LE
> function?

If you are accessing this from a user space mapped frame buffer, it isn't
an ioremap() function but rather a generic Linux VM function.

Other platforms have solved this "problem" of mapping frame buffers,
perhaps you should be asking the question on the X server mailing lists.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/